<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
    <title>EmergencyApplication</title>
    <link rel="stylesheet" type="text/css" th:href="@{/style.css}"/>
</head>
<body>
<div id="wrapper">
    <div th:replace="fragments/menu :: menu"></div>

    Strona główna aplikacji

    <div th:replace="fragments/footer :: footer"></div>

</div>

</body>
</html>